.syn {
  font-size: 120%;
}
.i {
  font-style: italic;
  border-left: 5px solid #ff0000;
  padding-left: 10px;
}
.my-box {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 0 -15px 20px -15px;
}
.my-box .info-wrap {
  width: 33.33%;
  padding: 0 15px;
  margin-bottom: 20px;
}
.my-box .desc-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 15px;
  font-size: 19px;
  line-height: 1.3;
  margin-bottom: 20px;
  position: relative;
}


@media (max-width: 1599px) {
  .my-box .desc-wrap {
    font-size: 16px;
    line-height: 1.2;
  }
}


@media (max-width: 767px) {
  .my-box {
    display: block;
  }
  .my-box .info-wrap {
    display: block;
    width: 100%;
  }
  .my-box .desc-wrap {
    padding: 0 16px;
    width: 100%;
  }
}




@media (min-width: 768px) {
  .nav .inner-wrap {
    padding-right: 250px;
  }

  .nav .search-wrap {
    width: 190px;
  }
}

.inner-article-box > div {
    margin-bottom: 1.2em;
}